update MozillaBuild to allow use of newer Platform SDKs with VC8

RESOLVED FIXED

Status

mozilla.org
MozillaBuild
RESOLVED FIXED
10 years ago
10 years ago

People

(Reporter: ted, Assigned: ted)

Tracking

Details

Attachments

(1 attachment)

(Assignee)

Description

10 years ago
This is needed to fix bug 346214.
(Assignee)

Updated

10 years ago
Blocks: 406085
(Assignee)

Comment 1

10 years ago
Created attachment 291557 [details] [diff] [review]
use newer sdks with vc8

I haven't actually tried building with this yet, but I examined the paths and they all look ok.
Attachment #291557 - Flags: review?(benjamin)
(Assignee)

Updated

10 years ago
Status: NEW → ASSIGNED
(Assignee)

Comment 2

10 years ago
I successfully built with this (including --enable-official-branding, from a checkout before the icon was reverted), so this should be good to go.

Updated

10 years ago
Attachment #291557 - Flags: review?(benjamin) → review+
(Assignee)

Comment 3

10 years ago
Checked in.
Status: ASSIGNED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED
Mass re-assign of MozillaBuild bugs into mozilla.org:MozillaBuild
Component: Build & Release → MozillaBuild
QA Contact: build → mozillabuild
You need to log in before you can comment on or make changes to this bug.